using System.Runtime.InteropServices;
using UnityEngine;

public class OpenBrowser 
{
    // [DllImport("__Internal")]
    // public static extern void _openURL(string url);

    public static void OpenURL(string url)
    {
        // 调用iOS原生方法打开URL

            Application.OpenURL(url);
  
    }
}
